关于解决安装beryl时候,软件包依赖的问题

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
uniqname
帖子: 21
注册时间: 2007-09-14 14:35
送出感谢: 0
接收感谢: 0

关于解决安装beryl时候,软件包依赖的问题

#1

帖子 uniqname » 2007-09-16 7:39

第一次装的6.06版本,装完以后立即更新了好多内容,重新起动,按照论坛上的方法安装beryl,结果就出现一大堆软件包依赖问题的情况,导致无法安装

第二次安装7.04,装完以后不更新,直接安装显卡驱动,然后安装beryl,一次成功

我猜想是操作顺序的问题,应该安装完beryl以后再更新系统
回复

回到 “桌面特效”